[INFO]
name = Hassi
physics = gravel
author = Esko Kytömäki/Tangoteam
version = 1.0
date = 17.11.2021
comment = Realistic section of legendary Rally Finland stage Kakaristo-Hassi
splashscreen = hassi.jpg
length = 7.5
